/* 
 **********************************************
 *     template css-basic
 *
 * abweichende/ergaenzende Aenderungen zu YAML
 **********************************************
*/

/* ********  header ******** */
logo { 
    left:25px;
    position:absolute;
    top:0px; 
}

#iconlist {
    /*text-align: right;*/
    /*position:absolute;*/
    /*right:0px;*/
    float:right;

}

/* ********  tree ******** */
.nodeFolder
{
    text-decoration: none;
    border: 0;
    padding: 0;
    border-style: none;
    border-width: 0px;       
}

.nodeAccessRight
{
    text-decoration: none;
    font-style: italic;
    color: #808080;
    border: 0;
    padding: 0;
    border-style: none;
    border-width: 0px;       
}

.nodeFolderSelected
{
    background-color: #D8D8D8;
    text-decoration: none;
    border: 0;
    padding: 0;
    border-style: none;
    border-width: 0px;       
}

.nodeLanguage
{
    font-style:italic;
    text-decoration: none;
    border: 0;
    padding: 0;
    border-style: none;
    border-width: 0px;       	
}

.nodeLanguageSelected
{
    background-color: #D8D8D8;
    font-style:italic;
    text-decoration: none;
    border: 0;
    padding: 0;
    border-style: none;
    border-width: 0px;       	
}
.standard_tree table {
    background-color: black;
    margin: 0px;
    padding: 0px;
}

.standard_tree table td {
    background-color: white;
    margin: 0px;
    padding: 0px;
}

.standard_tree a {
    color: #000000;
    text-decoration: none;
}

.standard_tree a:active, .standard_tree a:link, .standard_tree a:visited, .standard_tree a:focus {
    color: #000000;
    text-decoration: none;
}

.standard_tree a:hover {
    color: #990033;
    background-color: #D4E5FF;
}



.standard_tree ul, .standard_tree li {
    margin: 0;    
    line-height: 1.5em;
    list-style-type: none;
}

.standard_tree ul li {
    margin-left: -0.2em;
}

.standard_tree ul li ul li, .standard_tree ul li ul li ul li {
    margin-left: 1.1em;
}

.standard_tree li img {
    padding: 0;
}


/* ********  info ******** */
.variant_info tbody td {
    vertical-align: top; 
}

/* ********  table ******** */
.standardTable {
    background-color: transparent;
    padding: 0px;
    border-style: none;
    border-width: 0px;
    text-decoration: none;
    margin: 0px;
    width: 100%;
    table-layout: fixed;
}

.standardTable_Header{
    background:#F2F2F2 none repeat scroll 0 0;
    border:1px solid #D8D8D8;
    padding:0.22em;
    vertical-align:middle;	
}

.listeTable {
    font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    color: #000000;
    background-color: transparent;
    border-style: solid;
    border-width: 1px;
    border-color: #dddddd;
    width: 100%;
}

.listeTableNoBorder {
    font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    color: #000000;
    background-color: transparent;
    width: 100%;
}
.listeTable a:link,
.listeTable a:visited {
    color: #000000;
}

.listeTable a:hover {
    color: #990033;
}

.listeTableNoBorder a:link,
.listeTableNoBorder a:visited {
    color: #000000;
}
.listeTableNoBorder a:hover {
    color: #990033;
}

.columnList
{  
    text-align: center;
}

.standardTable_SortHeader {
    background:#F2F2F2 none repeat scroll 0 0;
    border:1px solid #D8D8D8;
    padding:0.22em;
    vertical-align:middle;	    
}

.standardTable_Row1 {
    background-color: #FFFFFF;
}

.standardTable_Row2 {
    background-color: #efefef;
    background-color: #F2F2F2;
}

.itemListColumn1 { 
  width: 8em;
}

.itemListColumn2 { 
  width: 5em;
}

.itemListColumn3 { 
}

.itemListColumn4 { 
}


/*
 ************************************* 
 *     Messagestyles
 ************************************* 
*/
.info {
    font-style : italic;
    color: #0071b6;
    font-weight: bold;
}
.error {	
    font-style : italic;
    color: #FF0000;
    font-weight: bold;
    font-family:arial,sans-serif;
}

/* ********  pre ******** */
pre {
    font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 0.82em;
    overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */ 	
}

/* ********  pre inside table! (Internet Explorer) ******** */
.table_pre {
    table-layout: fixed;
    background-color: transparent;
    padding: 0;
    border-style: none;
    border-width: 0px;
    text-decoration: none;
    margin: 0px;       	
}

.separator {	
    height: 1px;
    color: #D8D8D8;
    background-color: #D8D8D8;
}

/**************************************************
* menue
**************************************************/
#menue {
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px 0px 10px 0px;
    border: 0;
    border-style: none;
    width: 11.9em;
}

#menue ul li a {
    display:block;
    background:#D8D8D8 none repeat scroll 0 0;
    color: #3366CC;
    text-decoration: none;
    height:1.5em;
    margin:13px 0;
    padding:0 0.3em;
    voice-family:inherit;	
}

#menue ul li a.accesskey {	
    text-decoration: underline;
    border-bottom: 1px solid;
}

#menue ul li a:hover {
    color: #990033;
}

#menue ul ul li a {
    padding: 0px 10px 0px 20px;
    margin: 0px;
    background-color: #E1E1E1;		
}

#menue ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;	
}

#menue li {
    margin: 0px;
    padding: 0px;
    display: inline;	
}

#menue ul li.menue_selected a { 
    background-color: #D4E5FF;
    font-weight: bolder;
    color: #294747;
}

#menue ul li.menue_separator a { 
    background-color: #D8D8D8;
    height:0.1em;
}

#menue ul li ul li a {	
    color: #114477;	
    margin-top: 10px;
}

.menue_variant {
    margin-left: 13px;
}

/**************************************************
 * label
 **************************************************/
.standard_label {
    padding-right: 5px;
}

.standard_label_left {
    padding-right: 5px;
    padding-left: 5px;
}


/* 
 *************************************
 *     css-error
 *************************************
*/
.errorHeader {
    /*font-size: 1em;*/
    font-size:0.82em;
    /*background-color: #D3D3D3;*/
    background:#D8D8D8 none repeat scroll 0 0;        
    /*color: white;*/        
    color: #3366CC;
    font-weight: bold;
    padding: 3px;
    margin-bottom: 10px;
    font-family:Arial,Helvetica,Geneva,SunSansRegular,sans-serif;
}

.errorText {
    font-size:0.82em;
    /*background:white no-repeat scroll 25px 60px; */
    font-family:Arial,Helvetica,Geneva,SunSansRegular,sans-serif;
    /*font-size:100%;
    /*font-size: 1em;*/
    background-color: none;
    /*color: white;
    font-weight: bold;*/
    padding: 3px;
    margin-bottom: 10px;
}

.errorFooter {
    font-size: 0.8em;
    background-color: #D3D3D3;
    color: white;
    font-style: italic;
    padding: 3px;
    margin-top: 5px;
    font-family:Arial,Helvetica,Geneva,SunSansRegular,sans-serif;
}

.errorMessage {
    color: red;
    font-weight: bold;
}

.errorExceptions {
}

.errorExceptionStack {
    margin-top: 5px;
    padding: 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #9F9F9F;
    background-color: #E0E0E0;
}

.errorExceptionCause {
    font-size: 1.1em;
    padding: 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #9F9F9F;
    background-color: #E0E0E0;
}

.errorException {
    font-size: 1.0em;
}


/***********************************/
/*                                 */
/***********************************/
.column2 input[type="text"] { width: 98%; }
.column2_75 input[type="text"] { width: 98%; }

.standardTable_Row1 input[type="radio"] {  }
.standardTable_Row2 input[type="radio"] {  }

.standardTable_Row1 select { width: 98%; }
.standardTable_Row2 select { width: 98%; }

.standardTable_Row1 textarea { width: 98%; }
.standardTable_Row2 textarea { width: 98%; }

.column1 { width: 15%; }
.column2 { width: 85%; }
.column1_5 { width: 5%; }

.column1_25 { width: 25%; }
.column2_75 { width: 75%; }

.column1_20 { width: 20%; }
.column2_80 { width: 80%; }

.column_50 { width: 50%; }
.column_45 { width: 45%; }
.column_30 { width: 30%; }
.column_20 { width: 20%; }
.column_5 { width: 5%; }
.column_60 { width: 60%; }
.column_40 { width: 40%; }

.inputCalendar input[type="text"] { width:93%; }

.column1_item {
    width: 15%;
    padding: 2px;
    border-style: solid;
    border-width: 1px;
}

.column2_item {
    width: 85%;     
    padding: 2px;
    border-style: solid;
    border-width: 1px;
}

.adminClassColumn {
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    border-style: none;
    border-width: 0px;           
}


/* **********************************************
 *  overwrite yaml .hlist!
 ********************************************** */
.hlist {
    background:#D8D8D8 none repeat scroll 0 0;	
    border: 0px;	
    margin:0;
    padding:0 0 0 0px;
    height:1.25em;
}

.hlist ul li { border: 0px; font-size:0.82em; }


.hlist ul  { border: 0px; border-left: 0px; border-right: 0px; }

.hlist ul li a { 
    color: #3366CC; 
    margin: 0 0 5px 0; 
    border: 0px;
    padding-top: 3px;	
}

.hlist ul li a, .hlist ul li strong { padding-right: 3px; }

.hlist ul li a:hover { color: #990033; background-color: transparent; }


/* **********************************************
 *  tree div 
 ********************************************** */
.treeDiv { margin: -1.25em 0 0 1.5em; }
.treeDiv a { 
    color: #000000; 
    background:transparent; 
    text-decoration:none; 
}
.treeDiv a:hover { 
    color:#990033;
    text-decoration: underline;

}


/* ********************************************* */
.comment { font-size: 0.8em;}
.commentHtml { font-size: 0.6em; font-style: oblique; }

.column2 select { min-width: 100px; }

/* **********************************************
 *  Druckausgabe nicht anzeigen
 ********************************************** */
.print { display:none; }


.emailInformation {
    font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
    color: #000000;
    background-color: transparent;
    border-style: none;
    width: 100%;
    margin: 0em; 
}


.dataList {
    font-family : verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #000000;
    background-color: transparent;
    border-style: solid;
    border-width: 1px;
    border-color: #dddddd;
    width: 100%;
}


#footer_print {
    border-top:1px solid #D8D8D8;
    clear:both;
    float:none;
    position:relative;   
    padding: 0px;
    margin: 0px;
    margin-top: 10px;
    margin-left: 180px; 
    margin-right: 10px;
    line-height: 1.3em;
    font-size:0.72em;
    background-color: transparent;
    text-align: right;
}	

.variant_title {
    font-size: 1.0em;
    font-weight: bold;
    float: left;  
}

.info_inactive {
    font-style : italic;
    color: #0071b6;
    font-weight: bold;
    background-color: transparent;
}

.button_right {
    margin-left: 20px;
}

.headerCorrespondenceTable {
    width: 100%;	
    text-align: center;
    padding:0.22em;
    margin: 0px;
    text-decoration: none;
    background: #F2F2F2 none repeat scroll 0 0;
    border: none;	
    vertical-align: middle;		
}

.headerCorrespondenceItems {	
    text-align: center;
    padding:0.22em;
    margin: 0px;
    text-decoration: none;
    background: #F2F2F2 none repeat scroll 0 0;
    border: 1px solid #D8D8D8;	
    vertical-align: middle;
}

.tableCorrespondenceItems {
    border-style: solid;
    border: 1px solid #D8D8D8; 
    width: 100%;
    background-color: transparent;
}

.div_correspondence_tables ul, .div_correspondence_tables li {
    margin: 0;
    list-style-type: none;    
}

.itemCodeNoWrap {
    white-space: nowrap;
}

.columnChangeType {
    width: 3%;
}

.information_service ul, .information_service li {
    margin: 0;    
    line-height: 1.5em;
    list-style-type: none;	
}

.file_size {
    font-size:x-small;
}